<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hogwarts ticket</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="ticket">
        <h1 class="ticket_title">HOGWARTS EXPRESS</h1>
        <div class="ticket_item-passenger">
            <h2 class="ticket_item-label">passenger</h2>
            <p class="ticket_item-value">HERMIONE J. GRANGER</p>
        </div>
        <div class="ticket_item-depart">
            <h2 class="ticket_item-label">depart</h2>
            <p class="ticket_item-value">KING'S CROSS</p>
        </div>
        <div class="ticket_item-arrive">
            <h2 class="ticket_item-label">arrive</h2>
            <p class="ticket_item-value">HOGSMEADE</p>
        </div>
        <div class="ticket_item-date">
            <h2 class="ticket_item-label">date</h2>
            <p class="ticket_item-value">1 SEP 2018</p>
        </div>
        <div class="ticket_item-time">
            <h2 class="ticket_item-label">time</h2>
            <p class="ticket_item-value">11:00AM</p>
        </div>
        <div class="ticket_item-car">
            <h2 class="ticket_item-label">car</h2>
            <p class="ticket_item-value">4</p>
        </div>
        <div class="ticket_item-seat">
            <h2 class="ticket_item-label">seat</h2>
            <p class="ticket_item-value">6B</p>
        </div>
        <div class="ticket_platform">
            <p class="ticket_platform-depart">depart</p>
            <p class="ticket_platform-from">from</p>
            <p class="ticket_platform-text">platform</p>
            <div class="ticket_platform-number">
                <p class="ticket_platform-number_primary">9</p>
                <p class="ticket_platform-number_secondary"><span>3</span><span>4</span></p>
            </div>
        </div>
    </div>


</body>

</html>